@charset "utf-8";
/* CSS Document */

body, th, td, div, input{
	font-family: Arial, Tahoma, sans-serif, "宋体", ,clean, PMingLiU;
	font-size: 12px;
	color: #000;
}
img { behavior:url("images/pngbehavior.htc");}

body {
	background:#f1f1e7 top url(images/topbg.jpg) repeat-x;
	margin:0;
}

#langs { width:150px; 
z-index:9;
right:0;
float:right;
height:25px;}

#langs a { text-decoration:none;
	color:#fff;
	text-align:center;
	line-height:25px;
	width:75px;
	height:24px;
	display:block;
	background:no-repeat center top}

#langs a:hover {

	color:#FF6;
}

#langs a#StranLink {
	background:url(images/lang1.png);

	}
	
#langs a#StranLink:hover {
	background:url(images/lang1.png);
	background-position:0px 25px;

	}
#langs a#langright { background:url(images/lang2.png);
margin-left:1px;}

#langs a#langright:hover { background:url(images/lang2.png); background-position:0px 25px;}


h2 { margin:0 0 12px 0;
font-size:16px;
font-family:Arial, Helvetica, sans-serif, "黑体", "微软雅黑"}

#top { margin:0 auto;
width:861px;
padding-left:77px;
padding-right:42px;
padding-top:0;
padding-bottom:0;
height:143px;
margin-bottom:33px;
background:url(images/topwording_ch.png) left no-repeat!important;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/topwording_ch.png'); 

}

#top_en { margin:0 auto;
width:861px;
padding-left:77px;
padding-right:42px;
padding-top:0;
padding-bottom:0;
height:143px;
margin-bottom:33px;
background:url(images/topwording_en.png) left no-repeat!important;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/topwording_en.png'); 

}




#pagebody {
	width:830px;
	margin:0 auto;}
	
#bannerlogo {
	list-style:none;
	margin:0;
	padding:0;
	height:227px;
	margin: 0 auto 31px auto}
#bannerlogo li { list-style:none;
	margin:0;
	padding:0;
	float:left;
	clear:none;
	height:226px;}

#bannerlogo #banner {
	width:712px;
}
#bannerlogo #logo { width:120px;
background:url(images/bannerlogo.jpg) no-repeat}

#content { width:830px;
margin:0 auto;
height:171px;
vertical-align:top}

#content #welcome { width:477px;
background:url(images/welcomebg.gif) left no-repeat;
padding-left:109px;
padding-right:30px;
vertical-align:top;}

#content #service { width:214px;
vertical-align:top;
padding-left:10px}

#content #service .servicesdetails {

	font-family: Arial, "楷体_GB2312", "宋体";
	font-size:15px;
	line-height:26px;
}

#content #service .servicesdetails_en {	font-family: Arial;
	font-size:13px;
	line-height:17px;}

#footerbg {
	width:100%;
	background:#a5a388;
	padding:20px 77px 20px 77px;
	margin:0 auto;
	margin-top:20px;
}

#footerbg #footer { width:830px;
margin:0 auto;
color:#fff;}
#footerbg #footer td { vertical-align:top;color:#fff;
line-height:21px;
}
#footerbg #footer td a:link, #footerbg #footer td a:visited{ color:#fff; text-decoration:none;}
#footerbg #footer td a:hover { color:#FF0; text-decoration:bold}

#footerbg #footer td .yellowheading { color:#ffffcc}
##enquiryform td { vertical-align:middle}
#enquiryform .button{ border:1px solid #fff;
background:#999999;
color:#fff;
}

#enquiryform .button:hover { background:#cc9933}
